<style type="text/css"> 
body {
    padding-top: 0px;
    height: 100%;
    min-height: 480px;
    font-size: 12px;
    background-color: #fff;
    /*font-family: sans-serif;*/
    /*line-height: 22px;*/
    
    color: #444;
}
select.searchcombo {
    width: 140px;
}

html {
    height: 100%;
    /*overflow-y: scroll;*/
    /*overflow-x: hidden;*/
}


#educationSchoolsSummary{
    max-height: 400px;
    overflow: auto;
}
.infoval {
    color: '#555555';
    font-weight: normal;
}
.infoholder {
    font-weight: bold;
}
.infoname {
    margin-right: 10px;
}
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    
    overflow-x: hidden;
    width: 220px;
}
/* css used for the filters */

.yS {
    padding: 2px 0px 2px 0px;
}
.hK {
    white-space: nowrap;
}
.a-wd, .a-c {
    width: auto;
    zoom: 1;
}
.a-wd {
    vertical-align: top;
    display: inline-block;
}
.lR {
    margin: 0 3px 0 0;
    padding: 7px 10px;
    background-color: #faa732;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    color: white;
    background-image: -webkit-linear-gradient(top, #faa732, #E09428);
    background-image: -moz-linear-gradient(top, #faa732, #E09428);
    line-height: 1em;
    white-space: nowrap;
}
.qS {
    font-size: 87%;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    vertical-align: middle;
}
.lR {
    color: white;
    line-height: 1em;
    white-space: nowrap;
}
.download_excel {
    cursor: pointer;
}
.remove_filter {
    padding: 0 0 0 10px;
    cursor: pointer;
    font-size: 160%;
    vertical-align: middle;
}
.Pkb {
    padding: 0 5px;
    vertical-align: middle;
}
.popover {
    z-index: 100010;
    max-width: 400px;
}
.tooltip-inner {
    max-width: 350px;
}
.popover-title {
    background-color: #A5C727;
    color: #ffffff;
    font-size: 1.10em;
}
.table {
    font-size: 1.0em;
    margin-bottom: 5px;
}
.noborder td {
    border: 0px solid #fff;
}
input.search-query {
    border-radius: 5px;
}
div.article {
    margin: 5px 5px 3px 10px;
    min-height: 130px;
    padding: 5px 15px;
    width: 100%;
    font-size: 0.9em;
    background: #fff;
    float: left;
    box-shadowz: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    -webkit-transition: none 0.4s ease;
    -moz-transition: none 0.4s ease;
    -ms-transition: none 0.4s ease;
    -o-transition: none 0.4s ease;
    transition: none 0.4s ease;
    -webkit-transition-property: background, box-shadow;
    -moz-transition-property: background, box-shadow;
    -ms-transition-property: background, box-shadow;
    -o-transition-property: background, box-shadow;
    transition-property: background, box-shadow;
}
div.articlee {
    margin: 5px 5px 3px 10px;
    padding: 5px;
    min-height: 130px;
    width: 95%;
    font-size: 0.9em;
    background: #fff;
    float: left;
    box-shadowz: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    -webkit-transition: none 0.4s ease;
    -moz-transition: none 0.4s ease;
    -ms-transition: none 0.4s ease;
    -o-transition: none 0.4s ease;
    transition: none 0.4s ease;
    -webkit-transition-property: background, box-shadow;
    -moz-transition-property: background, box-shadow;
    -ms-transition-property: background, box-shadow;
    -o-transition-property: background, box-shadow;
    transition-property: background, box-shadow;
}
h2.header {
    font-family: "Open Sans";
    font-weight: 600;
    padding-bottom: 0em;
    font-size: 21px;
    line-height: 24px;
    margin-top: 5px;
}
.well {
    background-color: #efefef;
}
.settings {
    position: absolute;
    height: 30px;
    width: 40px;
    left: 448px;
    top: 5px;
    z-index: 1000;
}
.tds {
    width: 20px;
}
/* override bootstrap settings */

.nav-tabs > li > a {
    background-color: #323232;
    color: #ffffff;
    padding: 8px 15px 4px 15px;
}
.nav-tabs > li > a:hover, .nav-pills > li > a:hover {
    background-color: #a5c727;
}
.nav-pills > li > a:hover {
    background-color: #323232;
    color: #ffffff;
}
.nav-pills > li > a {
    background-color: aliceblue;
}
.slider-selection {
    background: #79C6EE;
}
ul.infolist {
    list-style: none;
}
ul.infolist li {
    line-height: 35px;
}
span.padded {
    margin-left: 20px;
}
#logo-wrapper {
    background-color: #fff;
    border-bottom: 6px solid #a5c727;
    padding: 5px 20px 5px 0;
    width: 275px;
    margin: 0 0 0 25px;
}
div.bar {
    background-color: #a5c727;
    height: 22px;
}
.green {
    color: #a5c727;
}
.red {
    color: #CB0C2D;
}
ul.nav-pills {
    margin: 10px;
}
.pointer {
    cursor: pointer;
}
.filter-list {
    padding-left: 0;
    list-style: none;
}
.filter-list li {
    float: left;
    width: auto;
    min-width: 140px;
    height: 35px;
    padding: 5px 10px 5px 10px;
    font-size: 1.05em;
    text-align: left;
    color: #fff;
    border: 1px solid #fff;
}
.schoollist {
    font-size: 1.35em;
}
.rate_0 {
    background-color: #999999;
}
.rate_1, .rate_2, .rate_3 {
    background-color: #bd0008;
}
.rate_4, .rate_5, .rate_6, .rate_7 {
    background-color: #efae20;
}
.rate_8, .rate_9, .rate_10 {
    background-color: #66b500;
}
.badge {
    font-size: 1.8em;
    line-height: 1.5;
    min-width: 45px;
    border-radius: 60px;
    padding: 5px 7px;
}
.badge_sm {
    font-size: 1.0em;
    line-height: 1.0;
    width: 28px;
    border-radius: 60px;
    padding: 7px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}
.btn-filter {
    font-size: 12px;
    color: #fff;
    padding: 7px 7px 7px 18px;
}
.btn-filter:hover {
    color: #ddd;
}
[data-toggle="buttons"] > .btn input[type="checkbox"] {
    clip: auto;
    margin: 1px 0 0 -15px;
    line-height: normal;
}
.layerbtn {
    min-width: 90px;
}
.panel-info > .panel-heading {
    color: #fff;
    background-color: #4F81BD;
    border-color: #4F81BD;
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 15px;
}
.king {
    background-color: #a5c727;
    font-size: 0.95em;
    border-radius: 40px;
    padding: 2px 4px;
}
.buffer {
    height: 20px;
    width: 80%;
}
ul.legend {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
.legendlabel {
    font-size: 1.10em;
    font-weight: 600;
    padding: 0 3px;
}
ul.legend li {
    display: inline;
    text-align: center;
}
/** filter css **/

.dropdown-menu > li > label.btn-filter {
    font-size: 12px;
    color: #333;
    padding: 7px 7px 7px 18px;
    margin: 1px 3px;
    min-width: 200px;
}
.dropdown-menu > li > label {
    display: block;
    padding: 10px 20px;
    margin: 1px;
}
.dropdown-menu > li > div {
    position: absolute;
    margin: 7px 7px;
    height: 20px;
    width: 20px;
    border: 0px solid #555;
}
.dropdown-menu > li > input:checked ~ label, .dropdown-menu > li > input:checked ~ label:hover, .dropdown-menu > li > input:checked ~ label:focus, .dropdown-menu > .active > label, .dropdown-menu > .active > label:hover, .dropdown-menu > .active > label:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #449d44;
}
.form-control {
    padding: 3px 2px;
    font-size: 13px;
}
.btn-layer {
    min-width: 120px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #a5c727;
    background-color: #fff;
    border-color: #a5c727;
}
.map_footer {
    background-color: #333;
    width: 100%;
    height: 40px;
    border-top: 5px solid #a5c727;
}
.summary_row {
    background-color: #f9f9f9;
}
.table-info tbody > tr > td {
    min-width: 120px;
}
.borderless tbody > tr {
    border: none;
}
.borderless tbody > tr > td, .borderless thead > tr > th {
    border: none;
}
.maplayer thead > tr > th {
    font-size: 1.25em;
}
table.maplayer {
    display: block;
    height: auto;
    overflow-y: auto;
}
.lyr_legend {
    font-size: 1.5em;
    cursor: pointer;
}
div.pop_legend {
    border: 1px solid #444;
    width: 27px;
    height: 20px;
    margin: 2px 5px;
    float: left;
}
ul.poplegend {
    list-style-type: none;
    padding-left: 0;
}
.poplegend > li {
    line-height: 26px;
    font-size: 12px;
}
.progress {
    width: 100%;
    height: 20px;
}
.progress-wrap {
    background: #333;
    margin: 20px 0;
    overflow: hidden;
    position: relative;
}
.progress-bar {
    background: #a5c727;
    left: 0;
    position: absolute;
    top: 0;
}
.progress-label {
    background: transparent;
    text-align: center;
    color: #eee;
    overflow: hidden;
    position: absolute;
}
div#areaOverviewTab div.article:last-child, div#assessmentTab div.article:last-child, div#property-summary div.article:last-child, div#property-charts div.article:last-child, div#educationTab div.article:last-child, div#censusTab div.article:last-child, div#permitsTab div.article:last-child {
    margin-bottom: 75px;
}
#contentContainer {
   /* position:fixed; 
    width:100%; 
    height: 100%; 
    margin-top:-2px;*/
}
#searchbar {
    margin:15px 50px 0 0;
}
.king-nav {
    background-color: #333;
    background-image: url(../images/header_background.jpg);
    height: 140px;
    margin-top: 0px;
    border-top: 8px solid #333 !important;
    border-bottom: 8px solid #a5c727 !important;
}
.king-logo {
    margin:10px 20px 0 0;
    max-height: 40px;
}

#local {
    margin: 5px 0 0 30px;
    max-height: 110px;
}
#local-sm {
    margin:10px 0 0 20px;
    max-height: 90px;
}
#map_canvas {
    /*position: relative; 
    margin-left:470px; 
    height:100%;*/
}


#results {
    margin-left:0px;
    padding-left:0px;
}

#accordion {
    margin-bottom:60px;
}


.bouncer {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
    position: fixed;
    z-index: 999;
    height: 6em;
    width: 6em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.bouncer > div {
    width: 18px;
    height: 18px;
    background-color: #a5c727;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.bouncer .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.bouncer .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}


@-webkit-keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

@media only screen and (max-width: 767px) {
    body {
        margin-top: 53px;
        overflow-y: auto !important;
    }
    .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    #local {
        max-height: 80px; 
    }

    #local-sm {
        max-height: 70px;
    }
    #searchbar {
        margin:10px 10px 0 0;
    }
    .map_footer {
        display: none;
    }

    #results {
        height: auto;
    }

    #freshwidget-button {
        display: none !important;
    }

    .navbar-form {
        padding: 0px 15px;
        margin-top: 0px;
        margin-right: -15px;
        margin-bottom: 0px;
        margin-left: -15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
    }
}

@media only screen and (max-width: 360px) {

    .form-control {
        padding: 2px 1px;
        font-size: 10px;
    }
}


</style>